<?php

function dispConnectionRegister() { /////// CONNECTION REGISTER ///////
	$str = dispTableBegin("s ' e n r e g i s t r e r", "30", 1);

	$str .= '

	<tr>
		<td>
			Pour poster des news dans le forum vous devez vous enregistrer ici:
		</td>
	</tr>



	<tr>
		<td colspan="2" align="center">
			<form name="saisie" method="post" action="index.php">
				<input type="submit" value="s\'enregistrer">
				<br>
			</form>
		</td>
	</tr>

';

	$str .= dispTableEnd();

 return $str;
}


function dispConnectionEpiRegister() { /////// CONNECTION EPI REGISTER ///////


	$str = dispTableBegin("s ' e n r e g i s t r e r", "30", 1);

	$str .= '

		<tr>
			<td>
				Pour personnaliser votre profil ou emprunter du matos, vous devez vous enregistrer ici:
			</td>
		</tr>

		<tr>
			<td colspan="2" align="center">
				<form name="saisie" method="post" action="index.php">
					<input type="submit" value="s\'enregistrer">
					<br>
				</form>
			</td>
		</tr>
	';

	$str .= dispTableEnd();

	return $str;
}

function dispConnectionProfile() { /////// CONNECTION PROFIL ///////

	$str = dispTableBegin("p r &eacute; f &eacute; r e n c e", "30", 1);

	$str .= '

		<tr>
			<td>
				Pour modifier votre profil:
			</td>
		</tr>

		<tr>
			<td colspan="2" align="center">
				<form name="saisie" method="post" action="index.php">
					<input type="submit" value="Pr&eacute;f&eacute;rence">
					<br>
				</form>
			</td>
		</tr>


	';

	$str .= dispTableEnd();

return $str;
}

?>